/*     2179445 : 타이틀 텍스트      */
.text__2179445__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__2179445__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2179445__ p {font-size:30px}
}

/*     2179455 : 실선      */
.solid_line__2179455__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__2179455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__2179455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2179455__ {width:20px;height:30px}
}

/*     2179465 : 공백      */
.empty__2179465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__2179465__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2179465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2179465__ {height:px}
}

@media all and (min-width:1024px){
	.empty__2179465__ {height:40px}
}

/*     2522054 : BLANK 컨텐츠      */
.blank__2522054__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2522054__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2522054__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2522054__ {height:0px}
}

/*     2522064 : 타이틀 텍스트      */
.title__2522064__ {font-size:0}
.title__2522064__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__2522064__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2522064__.style_top p {padding-top:10px}
.title__2522064__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__2522064__.style_right p {padding-right:14px}
.title__2522064__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__2522064__.style_bottom p {padding-bottom:12px}
.title__2522064__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__2522064__.style_left p {padding-left:14px}
.title__2522064__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__2522064__.style_circle1 p {padding-left:18px}
.title__2522064__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2522064__.style_circle2 p {padding-left:18px}
.title__2522064__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2522064__ p {font-size:30px;}
	.title__2522064__.style_top p:before {width:30px}
	.title__2522064__.style_right p:before {height:30px}
	.title__2522064__.style_bottom p:before {width:30px}
	.title__2522064__.style_left p:before {height:30px}
}

/*     2522074 : BLANK 컨텐츠      */
.blank__2522074__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2522074__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2522074__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2522074__ {height:15px}
}

/*     2522084 : 장문 텍스트      */
.textarea__2522084__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2522084__ p {font-size:17px;line-height:1.6em;}
}

/*     2522094 : 이미지      */
.img__2522094__ {max-width:100%}
.img__2522094__ * {box-sizing:border-box}
.img__2522094__ a {display:block;vertical-align:top}
.img__2522094__ img {width:px;vertical-align:top}

/*     2522104 : 실선      */
.solid_line__2522104__ {display:block;position:relative;width:100%;height:180px}
.solid_line__2522104__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2522104__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__2522104__ {height:80px}
}

/*     2174625 : 타이틀 텍스트      */
.title__2174625__ {position:relative;}
.title__2174625__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2174625__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2174625__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2174625__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2174625__ > span {font-size:20px;}
}

/*     2169335 : BLANK 컨텐츠      */
.blank__2169335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2169335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2169335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2169335__ {height:10px}
}

/*     2173115 : 표 2.0      */
.table__2173115__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2173115__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__2173115__ * {box-sizing:border-box}
.table__2173115__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__2173115__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2173115__ td.empty__2173115__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2173115__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2173115__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2173115__ > .table_inner {width:px}
}

/*     2173285 : BLANK 컨텐츠      */
.blank__2173285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__2173285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173285__ {height:30px}
}

/*     2174635 : 타이틀 텍스트      */
.title__2174635__ {position:relative;}
.title__2174635__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2174635__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2174635__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2174635__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2174635__ > span {font-size:20px;}
}

/*     2173305 : BLANK 컨텐츠      */
.blank__2173305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2173305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173305__ {height:10px}
}

/*     2173295 : 표 2.0      */
.table__2173295__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2173295__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__2173295__ * {box-sizing:border-box}
.table__2173295__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2173295__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2173295__ td.empty__2173295__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2173295__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2173295__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2173295__ > .table_inner {width:px}
}

/*     2173405 : BLANK 컨텐츠      */
.blank__2173405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__2173405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173405__ {height:30px}
}

/*     2174645 : 타이틀 텍스트      */
.title__2174645__ {position:relative;}
.title__2174645__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2174645__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2174645__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2174645__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2174645__ > span {font-size:20px;}
}

/*     2173395 : BLANK 컨텐츠      */
.blank__2173395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2173395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173395__ {height:10px}
}

/*     2173435 : 표 2.0      */
.table__2173435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2173435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__2173435__ * {box-sizing:border-box}
.table__2173435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2173435__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2173435__ td.empty__2173435__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2173435__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2173435__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2173435__ > .table_inner {width:px}
}

/*     2173365 : BLANK 컨텐츠      */
.blank__2173365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2173365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173365__ {height:10px}
}

/*     2174295 : 장문 텍스트      */
.textarea__2174295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2174295__ p {font-size:15px}
}

/*     2174175 : BLANK 컨텐츠      */
.blank__2174175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__2174175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2174175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2174175__ {height:30px}
}

/*     2174655 : 타이틀 텍스트      */
.title__2174655__ {position:relative;}
.title__2174655__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2174655__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2174655__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2174655__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2174655__ > span {font-size:20px;}
}

/*     2174195 : BLANK 컨텐츠      */
.blank__2174195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2174195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2174195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2174195__ {height:10px}
}

/*     2174205 : 표 2.0      */
.table__2174205__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2174205__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__2174205__ * {box-sizing:border-box}
.table__2174205__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__2174205__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2174205__ td.empty__2174205__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2174205__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2174205__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2174205__ > .table_inner {width:px}
}

/*     2173375 : BLANK 컨텐츠      */
.blank__2173375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__2173375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173375__ {height:30px}
}

/*     2174615 : 타이틀 텍스트      */
.title__2174615__ {position:relative;}
.title__2174615__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2174615__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2174615__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2174615__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2174615__ > span {font-size:20px;}
}

/*     2174325 : BLANK 컨텐츠      */
.blank__2174325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2174325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2174325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2174325__ {height:10px}
}

/*     2174165 : 표 2.0      */
.table__2174165__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2174165__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__2174165__ * {box-sizing:border-box}
.table__2174165__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2174165__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2174165__ td.empty__2174165__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2174165__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2174165__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2174165__ > .table_inner {width:px}
}

/*     2173425 : BLANK 컨텐츠      */
.blank__2173425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2173425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2173425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2173425__ {height:10px}
}

/*     2173385 : 장문 텍스트      */
.textarea__2173385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2173385__ p {font-size:15px}
}

